
body{padding:0px;margin:0px;}
div{padding:0px;margin:0px;box-sizing:border-box;}

.wrap{width:100%;height:100%;min-width:1200px;}
.mainWrap{margin:0 auto;}
.topWrap{}
/*.middleWrap{margin:0 auto;overflow:hidden;}*/
.centerWidth{width:1200px;margin:0 auto;overflow:hidden;}
.fullWidth{width:100%;overflow:hidden;}
.fullWidth_nm{width:100%;overflow:hidden;}
.bottomWrap{}




.W20_middle_L {float:left; width:817px;padding-right:35px; border-right:1px solid #999;box-sizing:border-box;}
.W20_middle_R {float:right; width:383px;padding-left:33px; box-sizing:border-box;}
.W20_middle_R_list{float:right; width:383px;padding-left:33px; padding-top:12px; box-sizing:border-box;}
.W20_middle_L_top{float:left;width:100%;margin-bottom:45px;}
.W20_middle_L_bottom{float:left;width:100%;}
.W20_line{float:right;width:100%;height:2px; background:#d7d7d7; margin-bottom:45px;}
